<!-- Pandora Selfhosted Web Server -->

### Pandora Selfhosted
This project was built with Python 3 and uses basic library to handle files within the Pandora folder, it can access it through localserver and via localhost too. The example files are made with Foundation and shows a very basic usage of the funcionality, and you can use it to learn HTML and CSS without worry about setup a specific server, it's usefull specially if you're still learning.

* [Python](https://www.python.org/)
* [Foundation](https://get.foundation/index.html)

<!-- GETTING STARTED -->
## Getting Started

To run and use Pandora, you'll need Python 3 installed on your machine and a modern browser.

### Usage

1. Have Python 3 installed.
2. Create or use the demo folder
3. Open the terminal inside the folder
4. Run Pandora with
* Python
```
py PandoraRun.py
```

<!-- LICENSE -->
## License

Distributed under the MIT License. See `LICENSE` for more information.